<?php
$z[0]=Array("field","“睡莲”棉被胎,“睡莲”棉被胎",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“睡莲”棉被胎“睡莲”牌天然纯棉棉胎，安徽省部优产品。生产产家全椒县睡莲床上用品有限公司（原全椒县棉麻公司絮棉厂）座落在中外著名的讽刺小说《儒林外史》的作者吴敬梓的故乡—全椒县城。东临南京，西靠合肥，随着宁西铁路全椒站的启用和京沪高铁的建设",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","“睡莲”棉被胎_全椒特产“睡莲”棉被胎",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“睡莲”棉被胎\n</p><p>　　“睡莲”牌天然纯棉棉胎，省部优产品。生产产家县睡莲床上用品有限公司（原全椒县棉麻公司絮棉厂）座落在中外著名的讽刺小说《儒林外史》的作者吴敬梓的故乡—全椒县城。东临，西靠，随着宁西铁路全椒站的启用和京沪高铁的建设启动，水陆交通极为便利。公司凭借本县产棉生产区的强大地域优势，和秉持前絮棉厂几十年积累形成所遵循的良好品牌，优质质量，精益求精的生产体系，坚强意识为企业经营发展的理念。全力打造市知名品牌——“睡莲”天然纯棉棉胎。\n</p><p>　　“睡莲”牌天然纯棉棉胎，选用优质原棉，通过清花、梳棉、网纱、研磨等工序精制而成。具有色泽洁白，匀络抗拉，柔软蓬松，美观耐用等特点。连续十年为安徽省高校公寓用品中标单位，更是安徽省内唯一荣获部优产品的棉胎生产厂家殊荣。绿色环保、天然，符合现代人崇尚健康、返璞归真的潮流，是居家、学校、宾馆、医院等用户御寒保暖、馈赠亲友的首选佳品！",559,1386);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006051134c0-22315.gif",1388,1475);
$z[7][4]['name']="litpic";

?>